Subject: Ticket Assigned - cancel
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Apr 2021 08:48:57 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel samrin ijaz                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  samrin ijaz Bot:  Hi Samrin Ijaz ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9649470274 Bot:    Your order status is  : Cancelled   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0551928378            12:34 PM, 10th Apr                   Mohammed                    Hi Samrin, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            12:36 PM, 10th Apr                     samrin ijaz                    I ordered a bag but two times it was confirmed and later on cancelled           12:37 PM, 10th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           12:40 PM, 10th Apr                     samrin ijaz                    Ok           12:40 PM, 10th Apr                   Mohammed                   I see that you’ve been expecting a delivery for your order. Unfortunately the order has been canceled due to a glitch in the system. I am sorry, but this is not typical of the experience we offer, and we understand the inconvenience this has caused.  The amount you paid online of AED32.00 will be refunded back to your original payment method within 7 - 14 working days based on your bank’s processing time.           12:42 PM, 10th Apr                   Mohammed                   Is there anything else may I assist you?           12:42 PM, 10th Apr                     samrin ijaz                    No but i hope this GLITCH will be resolved           12:44 PM, 10th Apr                     samrin ijaz                    Instead me or others face it again           12:44 PM, 10th Apr                   Mohammed                   we are sorry for that we will forward your feedback to avoid this issue           12:46 PM, 10th Apr                   Mohammed                   Is there anything else may I assist you?           12:46 PM, 10th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:48 PM, 10th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2380034